AnsweredAssumed Answered

Upgrade from 6.0.1.2000-3 to 7.1.3.30000-1 help!

Question asked by mzholdings on Mar 17, 2012
Latest reply on Oct 7, 2015 by dakeller

Hey guys,

I have two seperate clusters that I want to interact that has different CUCM versions. I am planing to go to ver 8 but one version is 6.0.1.2000-3 and the other is 7.1.3.30000-1.

How should I proceed to get both versions at 7.1.3.30000-1, and how will it affect the lic for 6.0.1.?

 

Thanks.

Outcomes